## jolicloud-social-hardware 0.1.2

=== debian/changelog ===
jolicloud-social-hardware (0.1.2) robby; urgency=low

  * Change lspci scan to include module and driver info
  * Delay startup on boot to wait for internet connection
  * Added ability to update lspci info in DB
  * Created preliminary cgi script jsh-review.pl to review data
  * Altered jsh-review.pl's column ordering
  * Updated comments in init.d script

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 31 Aug 2009 21:37:54 -0600

jolicloud-social-hardware (0.1.1) robby; urgency=low

  * Rename to 'jolicloud-social-hardware'
  * Renamed repoter.pl to jsh-scanner
  * Updated mysql database of CGI end
  * Cleaned up execution of the client scanner
  * Added scripts to run init.d on startup, install

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 28 Aug 2009 09:31:54 -0600

jolicloud-hardware (0.1) robby; urgency=low

  * Initial revision

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 27 Aug 2009 21:24:10 -0600
