=== debian/control ===
Source: jolicloud-social-hardware
Section: misc
Priority: optional
Maintainer: Adam McDaniel <adam@jolicloud.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jolicloud-social-hardware
Architecture: all
Depends: ${misc:Depends}, libcompress-zlib-perl
Description: Jolicloud's social hardware scanner, validator, debugger
 jolicloud-social-hardware is used to scan, validate, and debug any and all
 hardware users are installing Jolicloud on to. All reports sent back to
 Jolicloud remain anonymous and is only used to tell Jolicloud which
 netbook hardware is most popular and supported.
